<?php
    $host="localhost";
	$db_name="lead_her";
	$username="root";
	$password="";

	try{

		$db=new PDO("mysql:host=$host;dbname=$db_name", $username, $password);
		//set errmode to exception
		$db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	}
	catch(PDOException $e){
		echo $e->getMessage();
	}
?>
